- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Eeze_Sensor_Obj Struct Reference
Eeze » Sensor

## Data Fields
Eeze_Sensor_Type | type
| Sensor type see Eeze_Sensor_Type.
int | accuracy
| Accuracy of the sensor value.
float | data [3]
| Sensor data depending on the sensor type.
double | timestamp
| Timestamp of data read.
Eina_Bool | continuous_flow
| FUTURE USE: Continuous flow of sensor read out.
void * | user_data
| Data pointer used for passing data to the asynchronous callback.